/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
  /*background-color: #292929;*/
  background-color: #ffffff;
  font-family: Verdana,Arial,"Bitstream Vera Sans",Helvetica,"DejaVu Sans",Tahoma,Geneva,Calibri,Sans-serif;
}

p {
  font-size: 1.0em;
}



#page-wrapper,
.region-bottom {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

#page {
   background-color: #fafafa; 
   margin-top: 15px;
}

/*
 * Header
 */
#header {
  background-color: #5472b8;
/*   background-color: #4b65a8; */
   margin-top: 25px
   position relative;
  /* height: 86px; */
   
}

#header .section {
}

#name-and-slogan {
  /*left: -177px;*/
  margin-top: 14px;
  margin-left: 9px;
}

#site-name {
   float: left;
   font-size: 3.4em;
  /* left: -182px; */
   position: relative;
  /* top: 52px; */
}

#site-name a:hover, #site-name a:focus{
  text-decoration: none !important;
}

#site-slogan {
   color: #c6e6ff;
   clear: both;
   font-size: 20px;
/*   margin-left: 155px; */
/*   margin-top: 8px; */
}

#secondary-menu {
   float: right;
   position: relative;
   right: 20px;
   text-transform: uppercase;
   font-size: 10px;
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
  background-color: #fafafa;
  top: -45px;
}


/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0px;
  padding-right: 15px;
  margin-top: 22px
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 3em; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
.region-footer {
/* background-color: #c6e6ff;*/
}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/* Headline */
#page-title {
  text-transform: uppercase;
  font-size: 1.3em;
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/


/* Links */
a, a.hover{
  color: #4b65a8;
  text-decoration: none;
}

a:active{
  color: #c6e6ff;
}



/* Menu Links */


/* First Level */
ul.menu {
  padding-left: 1em;
  font-size: 120%; 
  /* font-size: 1.2em; */ 
}

ul.menu li, ul.secondary-menu li{
  font-family: Calibri,Verdana,Arial,"Bitstream Vera Sans",Helvetica,"DejaVu Sans",Tahoma,Geneva,Sans-serif;
  list-style-image: none;
  list-style-type: none;
  margin:0;
  text-transform: uppercase;
}

#secondary-menu li a:link, #secondary-menu li a:visited{
  color: #c6e6ff;
  text-decoration: none;
  font-weight: bold;
}

#secondary-menu li a:hover{
  color: #fafafa;
}

#secondary-menu li a:active{
  color: #ffffff;
}

ul.menu li a{
  color: #292929;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
}

ul.menu li a:hover, ul.menu li a.active{
  color: #4b65a8;
}

ul.menu li a:active{
  color: #c6e6ff;
}


ul.menu li ul.menu li{
  font-weight: bold;
 /* font-size: 1.4em;*/
}


/* Second Level */
ul.menu li ul.menu li a:link,
ul.menu li ul.menu li a:visited,
ul.menu li ul.menu li a:hover,  
ul.menu li ul.menu li a:active {
 /* font-size: 0.5em;
  text-indent: 0px; */
  font-size: 80%;
  overflow: visible;
  background: none;
  max-width: 110px;
  width: auto;
  height: auto;
}

/* search form */
#block-search-form {
  float: right;
  position: relative;
  top: -35px;
  margin-right: 27px;
  /* margin-left: 723px;
  top: 169px;
  */
}

/* Third Level */
ul.menu li ul.menu li ul.menu li a:link, 
ul.menu li ul.menu li ul.menu li a:visited, 
ul.menu li ul.menu li ul.menu li a:hover, 
ul.menu li ul.menu li ul.menu li a:active {
  /* font-size: 0.3em;
  line-height: 0.5em;  */
  font-size: 60%;
  text-indent: 0px;
  overflow: visible;
  background: none;
  max-width: 110px;
  width: auto;
}

/*  Supporters Logos  */

img.supporters-logo {
  clear: none;
  margin-left: 15px;
}

/* Blocks */

div.block-nodeblock h2.block-title {
  text-transform: uppercase;
  font-size: 1.0em;

}

span.file a{
  font-size: 0.9em;  
}

/* Das muss wieder raus*/
#block-system-navigation{
  margin-left: 7px;
}